@media (max-width:1200px) {
.porto-blockquote.centro {
    margin-bottom: 35px;
   
    width: auto;
    float: inherit;
    margin-right: 0;
    margin-left: 0;
}

.porto-blockquote.derecha {
  
    width: 50%;
  
    margin-right: 0;
    margin-left: 25px;
}
.porto-blockquote.izquierda {
  
    width: 50%;
  
    margin-right: 25px;
    margin-left: 0;
}


}


@media (min-width:992px){
.container .row.main-content-wrap .main-content.col-lg-9 {float: left;}
.container .row.main-content-wrap .col-lg-3.sidebar.right-sidebar {float: left;}
	.sidebar-content .veranteriores .masrecientes.sinfoto ul li {width: 100%;padding: 0px;}
	.sidebar-content .veranteriores .masrecientes.sinfoto ul li .caption-destacada {padding: 15px;}
	.sidebar-content.tag-pagina .veranteriores .masrecientes.sinfoto ul li {    padding: 0 15px 0 0;
    border: 0!important;
    width: calc(100%/2);}
}

@media (min-width:992px) and (max-width:1289px)
{

#main.column2.column2-right-sidebar.boxed {font-size: 85%;}
#content {font-size: 85%;}


.bloques.sidebar-articulo .bloques-contenedor .bloque .masrecientes.confoto ul li .fotofull {display: none;}
.bloques.sidebar-articulo .bloques-contenedor .bloque .masrecientes.confoto ul li .caption-destacada {width: 100%;display: block;}
}
@media (max-width:991px) {

 /* HEADER MAIN MOBILE */

.header-main-mobile {    background-color: #ffffff;
    background-repeat: repeat;
    background-size: auto;
    background-attachment: scroll;
    background-position: initial;
    background-image: none;
    background-color: #fafafa;
    background-image: -moz-linear-gradient(top, #f6f6f6, #ffffff);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f6f6f6), to(#ffffff));
    background-image: -webkit-linear-gradient(top, #f6f6f6, #ffffff);
    background-image: -o-linear-gradient(top, #f6f6f6, #ffffff);
    background-image: linear-gradient(to bottom, #f6f6f6, #ffffff);
    background-repeat: repeat-x;}
.header-main-mobile .container-mobile {
    display: flex;
    flex-wrap: wrap;
    padding: 20px 20px 20px 20px;
}
.header-main-mobile .container-mobile .logo-social-mobile {width: 130px;text-align: left;}
.header-main-mobile .container-mobile .logo-social-mobile .logo-mobile {}
.header-main-mobile .container-mobile .logo-social-mobile .social-mobile {}
#header.header-corporate .share-links {padding: 10px 0 0px 0px;text-align: left;width: 100%;margin: 0;}

#header.header-corporate .share-links a {margin: 0!important;width: 25px!important;height: 25px!important;}
.header-main-mobile .container-mobile .menu-mobile {}
.header-main-mobile .container-mobile .menu-mobile {
    width: calc(100%/1 - 130px);
    text-align: right;
}

#buscador-circular {
    margin-top: 10px!important;
  width: 100%;
    /* display: block; */
    border: 3px solid #ebebeb;
    padding: 5px;
    background: #fff;
    /* border-left: 0; */
    /* border-right: 0; */
    /* border-bottom: 0; */
    margin-left: 4px;
    margin-right: 4px;
}

.header-main {display: none!important;}
.header-right .share-links {display: none!important;}

 /* FIN HEADER MAIN MOBILE */



/*** OPINION HOME ***/
.masrecientes.home.opinion ul {
    border-top: 1px solid #ddd;
    display: flex;
    flex-wrap: wrap;
    border-right: 1px solid #ddd;
}
.masrecientes.home.opinion ul li {display: flex;flex-wrap:wrap;align-items: center;width: calc(100%/3);border-right: 0;}

.tres-columnas-home .columna1-3 {
    width: calc(100%/2);
 
}
.tres-columnas-home .opinion.columna1-3 {
    width: 100%;margin-top: 20px;
 
}

.videos-home ul li {width: calc(100%/2);}

#main.column2.column2-right-sidebar.boxed {font-size: 85%;}
.columnasvideo3 {width: calc(94%/3)!important;}
.destacadas.videos.tres .fotofull.videoplay.videoshome {/* font-size: 85%; */}

.destacada-home .fotofull .contenedor-caption .caption-destacada .titulo-destacada h3 strong {display: inherit;}

.portada-categoria .principal {
    font-size: 80%;
    height: inherit;
}
.portada-categoria .principal .fotofondo {height: inherit;}

.portada-categoria .principal .fotofondo .contenedor-caption {
    position: relative;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 1;
    display: block;
    padding-top: 56.25%;
}
.portada-categoria .principal .fotofondo .contenedor-caption .caption-destacada {
    padding: 2em;
    position: absolute;
    bottom: 0;
    left: 0;
}




.header-main #nav-panel .accordion-menu > li.menu-item > a, .header-main #nav-panel .accordion-menu > li.menu-item > h5, .header-main #nav-panel .accordion-menu > li.menu-item > .arrow {
    border: 1px solid;
    font-weight: 300;
    letter-spacing: 1.5px;
    text-align: center;
    margin: 0px 0px 10px 0px;
    font-size: 11px;
    line-height: 11px;
    padding: 8px;
}

#nav-panel .accordion-menu li.menu-item.active > a, #nav-panel .accordion-menu li.menu-item.active > h5 {color: #fff!important;}

.header-main #nav-panel .mobile-menu li {
    /* border-bottom-color: #e8e8e8; */
    font-family: 'open sans', sans-serif;
    font-weight: normal;
    font-size: 0;

    border: inherit!important;
    border-bottom-color: inherit;
    line-height: 0;
}
.header-main #nav-panel .accordion-menu > li.menu-item.active, .header-main #nav-panel .accordion-menu > li.menu-item:hover {border: none;opacity: 1;}
.header-main #nav-panel .accordion-menu > li.menu-item > a:hover {color: #fff!important;}

.header-main #nav-panel .accordion-menu > li.menu-item:nth-child(1) > a {color: #e39b2f;}
.header-main #nav-panel .accordion-menu > li.menu-item:nth-child(2) > a {color: #e5cb1f;}
.header-main #nav-panel .accordion-menu > li.menu-item:nth-child(3) > a {color: #7f1f22;}
.header-main #nav-panel .accordion-menu > li.menu-item:nth-child(4) > a {color: #cc2128;}
.header-main #nav-panel .accordion-menu > li.menu-item:nth-child(5) > a {color: #6a8431;}
.header-main #nav-panel .accordion-menu > li.menu-item:nth-child(6) > a {color: #a4c84b;}
.header-main #nav-panel .accordion-menu > li.menu-item:nth-child(7) > a {color: #3c65a1;}
.header-main #nav-panel .accordion-menu > li.menu-item:nth-child(8) > a {color: #65bff1;}

.header-main #nav-panel .accordion-menu > li.menu-item.active:nth-child(1) > a, .header-main #nav-panel .accordion-menu > li.menu-item:nth-child(1) > a:hover {border:1px solid #e39b2f;background: #e39b2f;}
.header-main #nav-panel .accordion-menu > li.menu-item.active:nth-child(2) > a, .header-main #nav-panel .accordion-menu > li.menu-item:nth-child(2) > a:hover {border:1px solid #e5cb1f;background: #e5cb1f;}
.header-main #nav-panel .accordion-menu > li.menu-item.active:nth-child(3) > a, .header-main #nav-panel .accordion-menu > li.menu-item:nth-child(3) > a:hover {border:1px solid #7f1f22;background: #7f1f22;}
.header-main #nav-panel .accordion-menu > li.menu-item.active:nth-child(4) > a, .header-main #nav-panel .accordion-menu > li.menu-item:nth-child(4) > a:hover {border:1px solid #cc2128;background: #cc2128;}
.header-main #nav-panel .accordion-menu > li.menu-item.active:nth-child(5) > a, .header-main #nav-panel .accordion-menu > li.menu-item:nth-child(5) > a:hover {border:1px solid #6a8431;background: #6a8431;}
.header-main #nav-panel .accordion-menu > li.menu-item.active:nth-child(6) > a, .header-main #nav-panel .accordion-menu > li.menu-item:nth-child(6) > a:hover {border:1px solid #a4c84b;background: #a4c84b;}
.header-main #nav-panel .accordion-menu > li.menu-item.active:nth-child(7) > a, .header-main #nav-panel .accordion-menu > li.menu-item:nth-child(7) > a:hover {border:1px solid #3c65a1;background: #3c65a1;}
.header-main #nav-panel .accordion-menu > li.menu-item.active:nth-child(8) > a, .header-main #nav-panel .accordion-menu > li.menu-item:nth-child(8) > a:hover {border:1px solid #65bff1;background: #65bff1;}

#footer .footer-bottom .container {max-width: 90%;}
.footer-wrapper #footer .footer-bottom .container>div.logofooter {
    width: 200px;
    display: block;
    padding-right: inherit;
    margin: auto;
}.footer-wrapper #footer .footer-bottom .container>div.menufooter {
    width: 100%;
    display: block;
    margin-top: 20px;
}.footer-wrapper #footer .footer-bottom .container>div.menufooter ul.menu {
    margin: 0;
    padding: 0;
    text-align: center;
}.footer-wrapper #footer .footer-bottom .container>div.menufooter ul.menu li {
    margin: 0;
    list-style: none;
    display: inline-block;
    margin-right: 10px;
    font-size: 11px;
    font-weight: 300;
    font-family: 'open sans',sans-serif;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    line-height: 1em;
}

.portada-categoria {
    width: 100%;
    height: inherit;
    display: block;
    /* background: #ccc; */
    overflow: inherit;
    margin-bottom: 25px;
    clear: both;
    padding: 0;
}
.principal {
    width: 100%;
    background: inherit;
    display: block;
    height: 400px;
    margin-bottom: 20px;
}
.ultimostemas {
    display: block;
    width: 100%;
    height: inherit;
    background: #eee;
}

#header .header-main .container {
    max-width: inherit;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    margin: auto;
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
}
#header.header-13 .header-main .container .header-left {
    display: block!important;
    width: 145px;
    padding-right: 0;
    padding-bottom: 15px;
    padding-top: 15px;
}
#header.logo-center .header-main .container .header-center {
    width: calc(100%/1 - 145px);
    text-align: right!important;
    padding-left: 11px;
    padding-top: 15px;
    padding-bottom: 15px;
    display: block;
}
#header.logo-center .header-main .container .header-right {width: 100%;text-align: center;padding: 0px 0 15px 0;}





.container {
    max-width: 100%;
}
.destacada-home .fotofull {
    background-size: cover;
    /* height: 450px; */
    background-position: 50% 50%;
}
.destacada-home .fotofull .contenedor-caption {
    max-width: 100%;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    padding-right: 0;
    display: block;
    height: 100%;
    position: relative;
}
.destacada-home .fotofull .contenedor-caption .caption-destacada {
    width: 100%;
    left: 0;
    right: 0;
    position: absolute;
    bottom: 0;
    top: inherit;
    padding: 25px;
    text-align: left;
}
.destacada-home .fotofull .contenedor-caption .caption-destacada .titulo-destacada h3 {font-size: 1.2em;margin-bottom: 10px;}
.destacada-home .fotofull .contenedor-caption .caption-destacada .extracto-destacada p {
  
    font-size: .9em;
    line-height: 1.3em;
}
.destacada-home .fotofull .contenedor-caption .arrowright {display: none;}

.bloques.dos {
    max-width: 100%;
    margin: auto;
    width: 100%;
}

.bloques.dos .bloques-contenedor {
    display: inline-table;
}
.bloques.dos .bloques-contenedor .bloque {
    width: calc(50%/1);
    padding: 0 10px;
    display: inline-block;
    vertical-align: top;
    margin: 0;
}
.bloques.dos .bloques-contenedor .bloque.anchocompleto {
    display: block;
    width: 100%;
    padding: 0;
    margin-top: 20px;
}
.bloques.dos .bloques-contenedor .bloque.anchocompleto .posteosopinion ul {
    padding: 0px;
    margin: 0;
    height: 100%;
    overflow: hidden;
    display: table;
}
.bloques.dos .bloques-contenedor .bloque.anchocompleto .posteosopinion ul li {
    display: table-cell;
    height: 100%;
    width: calc(33%/1);
    overflow: hidden;
    vertical-align: middle;
    border-left: 10px solid #fff;
    padding: 15px;
    border-right: 10px solid #fff;
}
.bloques.dos .bloques-contenedor .bloque.anchocompleto .posteosopinion ul li .fotofull {
    display: block;
    width: 80px;
    padding: 0;
    vertical-align: middle;
    margin: 0 auto;
}
.bloques.dos .bloques-contenedor .bloque.anchocompleto .posteosopinion ul li .caption-destacada {
    width: 100%;
    display: block;
    padding: 10px;
    vertical-align: middle;
    text-align: center;
}
.bloques.dos .bloques-contenedor .bloque.anchocompleto .posteosopinion ul li .extracto-destacada {
    text-align: center;
}
.padding25 {
    padding: 20px;
}
.destacadas.videos.tres {
    margin: 0px auto 0px;
    max-width: 100%;
    width: 100%;
    overflow: hidden;
    display: table;
}
.destacadas.videos.tres .fotofull {
    width: calc(100%/2);
    height: inherit;
    display: table-cell;
    margin: 0px;
    padding: 20px 0px;
    position: relative;
    background-size: cover;
    background-position: center;
    border-left: inherit;
    border-right: inherit;
    vertical-align: middle;
}
.destacadas.videos.tres .fotofull .contenedor-caption {
    position: relative;
    bottom: inherit;
    left: inherit;
    padding: inherit;
    top: 0;
    /* width: 100%; */
    right: inherit;
    padding-top: inherit;
    width: 100%;
    display: block;
    overflow: hidden;
    height: auto;
}
.destacadas.videos.tres .fotofull .contenedor-caption .caption-destacada {
    width: 100%;
    position: relative;
    top: inherit;
    left: inherit;
    right: inherit;
    bottom: inherit;
    padding: 0 20px;
    z-index: 6;
    height: 100%;
    margin-top: inherit;
    text-align: center;
}
.container .col-lg-3 {
    width: 100%;
    flex: inherit;
    max-width: 100%;
}
.container .col-lg-9 {
    width: 100%;
    flex: inherit;
    max-width: 100%;
}
.container-fluid {width: 100%;}
.main-content #content {width: 95%;margin: auto;font-size: 90%;}
.archive #main.column1.boxed .container .row.main-content-wrap .main-content.col-lg-12 {/* padding: 0; */}
.single-post #main.column2.boxed .container .row.main-content-wrap .main-content.col-lg-9 {padding: 0;}
.single-post #main.column2.boxed .container .row.main-content-wrap .col-lg-3.sidebar {padding: 0;margin: auto;width: 90%;}
.titulo-categoria {
    position: relative;
    width: 90%;
    margin: 0 auto 0px;
    text-align: center;
}.titulo-categoria h1 {
    padding: 0px;
    display: inline-block;
    background-color: #fff;
    position: relative;
    margin: 0 -15px;
    z-index: 1;line-height: 1.0em;
    /* color: #555; */
    /* vertical-align: middle; */
}
.titulo-categoria h1 small {font-size: 60%;}
}
@media (min-width:701px) and (max-width:991px)
{

.sidebar-content .bloques.sidebar-articulo .bloques-contenedor .bloque .masrecientes.confoto ul {
    margin-bottom: 30px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;  flex-wrap: wrap;-webkit-flex-wrap: wrap; /* Safari 6.1+ */
}
.sidebar-content .bloques.sidebar-articulo .bloques-contenedor .bloque .masrecientes.confoto ul li {
    list-style: none;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;    
    display: flex;
    background: #eee;
    width: calc(100%/2);
    margin-bottom: 10px;
    align-items: center;-webkit-align-items: center; /* Safari 7.0+ */
}
.sidebar-content .bloques.sidebar-articulo .bloques-contenedor .bloque .masrecientes.confoto ul li .fotofull {
    background-size: cover;
    background-position: center center;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    width: calc(33%/1);
    height: 100%;
    min-height: 120px;
}
.sidebar-content .bloques.sidebar-articulo .bloques-contenedor .bloque .masrecientes.confoto ul li .caption-destacada {
    width: calc(67%/1);
    padding: 20px;
}
.bloques.dos .bloques-contenedor .bloque.anchocompleto .posteosopinion ul li:nth-child(1) { border-right: 10px solid #fff;border-left: inherit;}
.bloques.dos .bloques-contenedor .bloque.anchocompleto .posteosopinion ul li:nth-child(2) {  border-left: 10px solid #fff;border-right: 10px solid #fff;}
.bloques.dos .bloques-contenedor .bloque.anchocompleto .posteosopinion ul li:nth-child(3) {  border-left: 10px solid #fff;border-right: inherit;}
.bloques.dos .bloques-contenedor .bloque:nth-child(1) {padding-left: inherit;padding-right: 10px;}
.bloques.dos .bloques-contenedor .bloque:nth-child(2) {padding-left: 10px;padding-right: inherit;}
.bloques.dos .bloques-contenedor .bloque:nth-child(3) {}
}

@media (min-width:501px) and (max-width:700px)
{

/*** OPINION HOME ***/
.masrecientes.home.opinion ul li {
 
    width: calc(100%/2);
   
}
.masrecientes.home.opinion ul li:last-child {display: none;}
/*** FIN OPINION HOME ***/

.destacadas.tres.calugas {font-size: 80%;}
.bloques.dos .bloques-contenedor .bloque.anchocompleto .posteosopinion ul li {width: calc(100%/2);}
.bloques.dos .bloques-contenedor .bloque.anchocompleto .posteosopinion ul li:nth-child(1) { border-right: 10px solid #fff;border-left: inherit;}
.bloques.dos .bloques-contenedor .bloque.anchocompleto .posteosopinion ul li:nth-child(2) {  border-left: 10px solid #fff;border-right: inherit;}
.bloques.dos .bloques-contenedor .bloque.anchocompleto .posteosopinion ul li:nth-child(3) {display: none;}

}

@media (min-width:501px) and (max-width:991px)
{
.bloques.sidebar-articulo .bloques-contenedor .bloque .masrecientes ul li .caption-destacada {
    padding: 30px 20px;
}
.destacadas.videos.tres .fotofull {width: calc(100%/2);}
.destacadas.videos.tres .fotofull:nth-child(1) {
    border-right: 10px solid #fff;border-left: inherit;
}
.destacadas.videos.tres .fotofull:nth-child(2) {
    border-left: 10px solid #fff;border-right: inherit;
}
.destacadas.videos.tres .fotofull:nth-child(3) {display: none;}
.destacadas.videos.tres .fotofull:nth-child(4) {display: none;}

.destacadas.tres .fotofull {width: calc(100%/2);}
.destacadas.tres .fotofull:nth-child(1) {margin-right: 10px;margin-left: inherit;}
.destacadas.tres .fotofull:nth-child(2) {margin-left: 10px;margin-right: inherit;}
.destacadas.tres .fotofull:nth-child(3) {display: none;}

}

@media (max-width:700px)
{
.contenido-articulo .cuerpo .porto-blockquote blockquote footer {text-align: center;}

.contenido-articulo .cuerpo .porto-blockquote blockquote p {text-align: center;font-size: 120%;line-height: 1.15em;}
.porto-blockquote.derecha {
    width: auto;
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 30px;
}
.porto-blockquote.izquierda {
    width: auto;
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 30px;
}

.tres-calugas-destacadas.categoria ul li:last-child {display: block;} 
.mundo-destacada {
    display: block;border-left: 1px solid #ddd;
 
}.mundo-destacada .fotofull {
    width: 100%;
    background-size: cover;
    background-position: 50% 50%;
    padding-top: 51%;
}.mundo-destacada .caption-destacada {
    width: 100%;
    padding: 15px;
}

.tres-calugas-destacadas ul li {width: calc(100%/2);}
.tres-calugas-destacadas ul li:last-child {display: none;}
.masrecientes.categoria ul li {width: calc(100%/2);}
.tag .tag-pagina {font-size: 85%;}
.columnasvideo2 {width: calc(96%/2)!important;}


.veranteriores .masrecientes.sinfoto ul li .caption-destacada {}
.destacada-home {font-size: 80%;}
.destacada-home .fotofull {/* height: inherit; */}
.destacada-home .fotofull .contenedor-caption {height: inherit;position: relative;/* padding-top: 60%; */}
.destacada-home .fotofull .contenedor-caption .caption-destacada {padding: 15px 15px 10px 15px;position: absolute;}
.destacada-home .fotofull .contenedor-caption .caption-destacada .extracto-destacada {display: none;}

.portada-categoria .principal {
    font-size: 70%;
    height: inherit;
}
.portada-categoria .principal {font-size: 80%;}
.portada-categoria .principal .fotofondo .contenedor-caption .caption-destacada {padding: 2em;}
.destacada-home .fotofull .contenedor-caption .caption-destacada .titulo-destacada h3 {
    font-size: 1em;
    margin-bottom: 0;
}
.destacada-home .fotofull .contenedor-caption .caption-destacada .extracto-destacada p {
    font-size: .8em;
    line-height: 1.3em;
}

.titulo-categoria h1 {font-size: 1.4em;}
	.bloques.uno .bloques-contenedor {
    display: block;
}
	.bloques.uno .bloques-contenedor .bloque {
    width: 100%;
    padding: 0;
    display: block;
    vertical-align: top;
    margin: 0;
    margin-bottom: 20px;
}
}

@media (max-width:500px) {

/*** RECIENTES CATEGORIA Y ARTICULO ***/
.tres-calugas-destacadas.categoria ul li {width: calc(100%/2);}
.tres-calugas-destacadas.categoria ul li .caption-destacada {
    padding: 0px;
    margin-top: 0;
    z-index: 3;
    position: relative;
    background: #fff;
    width: 100%;
    padding: 15px 0px 3px 0px;
}
.tres-calugas-destacadas.categoria ul li h4 {font-size: 75%;}

/*** FIN RECIENTES CATEGORIA Y ARTICULO ***/

/*** OPINION HOME ***/
.tres-columnas-home .opinion.columna1-3 {
    margin-top: 0px;
    margin-bottom: 0;
}
.masrecientes.home.opinion ul {
    border-top: 1px solid #ddd;
    display: inherit;
    flex-wrap: inherit;
    border-right: inherit;
}
.masrecientes.home.opinion ul li {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    width: 100%;
    border-right: 1px solid #ddd;
}
/*** FIN OPINION HOME ***/



#footer .footer-main>.container {
    padding-bottom: 40px;
    padding-top: 40px;
    max-width: 300px;
    text-align: left;
}

#footer .footer-main>.container>.row {
    display: block;
    flex-wrap: inherit;
}
#footer .footer-main>.container>.row>.col-lg-6:first-child {
    width: 100%;
    flex: inherit;
    max-width: inherit;
    margin-bottom: 20px;
}
#footer .footer-main>.container .widget_wysija_cont form {
    font-family: 'Open sans',sans-serif;
    margin: auto;
}
#footer .footer-main>.container>.row>.col-lg-6:last-child {
    width: 100%;
    flex: inherit;
    max-width: inherit;
}
.tres-calugas-destacadas ul li {width: 100%;}
.tres-calugas-destacadas ul li:last-child {display: block;}
.tres-columnas-home .columna1-3 {width: 100%;margin-bottom: 20px;}
.columnavideo1 {width: 100%!important;margin: 0 0 5px 0!important;}
.categoria-destacada.fondocolor h5 {margin: 0 auto 5px;}
.veranteriores .masrecientes.sinfoto ul li .caption-destacada {text-align: center;padding: 15px;}
.destacada-home {margin-bottom: 10px;}
.portada-categoria .principal {
    font-size: 65%;
    height: inherit;
}
	.bloques.uno .bloques-contenedor {
    display: block;
}
	.bloques.uno .bloques-contenedor .bloque {
    width: 100%;
    padding: 0;
    display: block;
    vertical-align: top;
    margin: 0;
    margin-bottom: 20px;
}
.bloques.uno .bloques-contenedor .bloque.anchocompleto {
    display: block;
    width: 100%;
    padding: 0;
    margin-top: 20px;
}
	.bloques.uno .bloques-contenedor .bloque.anchocompleto .posteosopinion ul {
    padding: 0px;
    margin: 0;
    height: inherit;
    overflow: inherit;
    display: block;
}
.bloques.uno .bloques-contenedor .bloque.anchocompleto .posteosopinion ul li {
    display: table;
    height: inherit;
    width: 100%;
    overflow: inherit;
    vertical-align: middle;
    border-left: inherit;
    padding: 15px;
    border-right: inherit;
}
.bloques.uno .bloques-contenedor .bloque.anchocompleto .posteosopinion ul li .fotofull {
    display: inline-block;
    width: calc(20%/1);
    padding: 0;
    vertical-align: middle;
    margin: 0 auto;
}
.bloques.uno .bloques-contenedor .bloque.anchocompleto .posteosopinion ul li .caption-destacada {
    width: calc(80%/1);
    display: inline-block;
    padding: 15px;
    vertical-align: middle;
    text-align: left;
    margin: 0;
}
.bloques.uno .bloques-contenedor .bloque.anchocompleto .posteosopinion ul li .extracto-destacada {
    text-align: left;
}

.destacadas.videos.tres {
    margin: 0px auto 0px;
    max-width: 100%;
    width: 100%;
    overflow: inherit;
    display: block;
}
.destacadas.videos.tres .fotofull {
    width: 100%;
    height: inherit;
    display: block;
    margin: 0px 0px 2px 0px;
    padding: 15px 0px;
    position: relative;
    background-size: cover;
    background-position: center;
    border-left: inherit;
    border-right: inherit;
    vertical-align: middle;
}
.destacadas.videos.tres .fotofull .contenedor-caption {
    position: relative;
    bottom: inherit;
    left: inherit;
    padding: inherit;
    top: 0;
    /* width: 100%; */
    right: inherit;
    padding-top: inherit;
    width: 100%;
    display: block;
    overflow: inherit;
    height: inherit;
}
.destacadas.videos.tres .fotofull .contenedor-caption .caption-destacada {
    width: 100%;
    position: relative;
    top: inherit;
    left: inherit;
    right: inherit;
    bottom: inherit;
    padding: 0 20px;
    z-index: 6;
    height: inherit;
    margin-top: inherit;
    text-align: center;
}
.destacadas.tres {
    display: block;
    max-width: 100%;
    margin: 0px auto 20px;
    overflow: hidden;
    width: 100%;
}
.destacadas.tres .fotofull {
    width: 100%;
    /* height: 250px; */
    display: block;
    margin: 0 0 10px 0px;
    padding: 0;
    position: relative;
    background-size: cover;
    background-position: center;
}


.contenido-articulo h1 {
    font-weight: 700;
    padding: 0px 0px 15px 0px;
    line-height: 1.2em;
    font-size: 1.6em;
    margin: 0;
    text-align: center;
    /* border-bottom: 1px solid #ddd; */
}
.contenido-articulo .bajada {
    margin: 0;
    /* padding: 20px 10px; */
    /* background-color: #eaeaea; */
    /* border-bottom: 1px solid #ddd; */
}.contenido-articulo .bajada p {
    color: #aaa;
    margin: 0;
    line-height: 1.3em;
    font-size: 1em;
    text-align: center;
    font-weight: 400;
}
.contenido-articulo .columnas-autor {
    display: inline-table;
    padding: 25px 0px;
    margin: auto;
    width: 100%;
    border-bottom: 1px solid #ddd;
    margin-bottom: 25px;
}
.contenido-articulo .cuerpo {
    /* padding: 0px 10px; */
    /* border-bottom: 1px solid #ddd; */
}.contenido-articulo .cuerpo p {
    color: #222;
    line-height: 1.5em;
    text-align: justify;
    font-size: 0.85em;
}

.contenido-articulo .columnas-autor .saboxplugin-wrap {
    max-width: 20%;
    display: inline-block;
    padding-right: 12px;
    vertical-align: middle;
    width: inherit;display: none;
}.contenido-articulo .columnas-autor .metaautor {
    max-width: 100%;
    display: inline-block;
    vertical-align: middle;
    font-size: 0.7em;
    line-height: 1em;
    width: inherit;
    text-align: left;
}
.contenido-articulo .columnas-autor .metaautor strong {display: block;margin-bottom: 5px;}
.contenido-articulo .columnas-autor .metaautor nomostrar {display: none;}
.contenido-articulo .columnas-autor .sociales {
    width: 100%;
    display: block;
    vertical-align: middle;
    font-size: 0.8em;
    line-height: 1em;
    margin-top: 20px;
}
.contenido-articulo .columnas-autor .sociales .sharethis-inline-share-buttons#st-1 {text-align: center;}
.contenido-articulo .columnas-autor {
    display: block;
    padding: 20px 0px;
    margin: auto;
    width: max-content;
    border-bottom: 0px;
    margin-bottom: 10px;
    max-width: 100%;
    text-align: center;
}
}

@media (max-width:400px) {
	
	.masrecientes.categoria ul li {
    width: 100%;
}
.videos-home ul li {width: 100%;}
}

/* Menu Mobile */

#menu-mobile-chico {}
#menu-mobile-chico ul.menu {margin: 0;padding: 0;list-style: none;}
#menu-mobile-chico ul.menu li {
    margin-bottom: 0;
    line-height: 1em;
    font-size: 11px;
    font-family: 'Open Sans',sans-serif;
    font-weight: 700;
    display: block;
    padding: 0;
    text-transform: uppercase;
    letter-spacing: -0.4px;
}
#menu-mobile-chico ul.menu li a {
    color: #000;
    display: block;
    padding: 5px 0;
}
#menu-mobile-chico ul.menu li a:after {content: " >";opacity: .3;padding-left: 2px;}
#menu-mobile-chico ul.menu li a:hover {
    opacity: 0.5;
}

/* Eventos */
#menu-mobile-chico ul.menu li#menu-item-1188.current-menu-item a {color: #65bff1;}
/* Industria */
#menu-mobile-chico ul.menu li#menu-item-14.current-menu-item a,#menu-mobile-chico ul.menu li#menu-item-14.current-menu-parent a {color: #e39b2f;}
/* Ciudad */
#menu-mobile-chico ul.menu li#menu-item-10.current-menu-item a,#menu-mobile-chico ul.menu li#menu-item-10.current-menu-parent a {color: #e5cb1f;}
/* Consumo y Producción */
#menu-mobile-chico ul.menu li#menu-item-11.current-menu-item a,#menu-mobile-chico ul.menu li#menu-item-11.current-menu-parent a {color: #cc2128;}
/* Biodiversidad */
#menu-mobile-chico ul.menu li#menu-item-16.current-menu-item a,#menu-mobile-chico ul.menu li#menu-item-16.current-menu-parent a {color: #6a8431;}
/* Agenda 2030 */
#menu-mobile-chico ul.menu li#menu-item-9.current-menu-item a,#menu-mobile-chico ul.menu li#menu-item-9.current-menu-parent a {color: #a4c84b;}


/* Fin Menu Mobile */



@media (min-width:992px) {

#menu-mobile-chico {display: none;}
.header-left .share-links {display: none!important;}
.header-main-mobile {display: none!important;}
#header .header-main .container .header-left {padding: 15px 0 22px 0;}
#header .header-main .container .header-right {
    padding: 15px 0 22px 0;
}
}

